/*     368315 : 이미지 리스트 (타일형)      */
.img_tile__368315__:after {content:'';display:block;clear:both}
.img_tile__368315__ * {box-sizing:border-box}
.img_tile__368315__{width:230px;margin:0 auto;}
.img_tile__368315__ .item {float:left;position:relative;width:100%;padding:0px;border-left:1px solid #e2e2e6}
.img_tile__368315__ .item:first-child {border-left:none}
.img_tile__368315__ .item a {display:block;padding:px 0;border:0px solid #e2e2e6;border-radius:10px}
.img_tile__368315__ figure {display:block;margin:0;padding:5% 20%}
.img_tile__368315__ figure img {vertical-align:bottom}
.img_tile__368315__ .text_box {display:block}
.img_tile__368315__ .text_box p {margin:0;padding:0}
.img_tile__368315__ .subject {color:#777;font-family: 'SpoqaHanSansNeo-Regular'}
.img_tile__368315__ .subject:hover {color:#896954;}
.img_tile__368315__ .content {display:none;font-weight:normal;color:#757575}

.text_sml__368315__ .subject {font-size:11px;line-height:1.6em}
.text_sml__368315__ .content {font-size:11px;line-height:1.6em}
.text_med__368315__ .subject {font-size:11px;line-height:1.4em}
.text_med__368315__ .content {font-size:11px;line-height:1.6em}
.text_big__368315__ .subject {font-size:14px;line-height:1.4em}
.text_big__368315__ .content {font-size:11px;line-height:1.6em}

.col_m_1__368315__ .item {width:100%}
.col_m_2__368315__ .item {width:50%}
.col_m_3__368315__ .item {width:33.3333%}
.col_m_4__368315__ .item {width:25%}
.col_m_1__368315__ .item,
.col_m_2__368315__ .item2n,
.col_m_3__368315__ .item3n,
.col_m_4__368315__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__368315__ .item {}
	.img_tile__368315__ .item:first-child {border-left:none}
	.img_tile__368315__ .item a {border:none}

	.text_sml__368315__ .subject {font-size:14px;line-height:1.6em}
	.text_sml__368315__ .content {font-size:12px;line-height:1.6em}
	.text_med__368315__ .subject {font-size:16px;line-height:1.4em}
	.text_med__368315__ .content {font-size:13px;line-height:1.6em}
	.text_big__368315__ .subject {font-size:14px;line-height:1.4em}
	.text_big__368315__ .content {font-size:14px;line-height:1.6em}

	.col_m_1__368315__ .item,
	.col_m_2__368315__ .item2n,
	.col_m_3__368315__ .item3n,
	.col_m_4__368315__ .item4n {clear:none}

	.col_t_1__368315__ .item {width:100%}
	.col_t_2__368315__ .item {width:50%}
	.col_t_3__368315__ .item {width:33.3333%}
	.col_t_4__368315__ .item {width:25%}
	.col_t_5__368315__ .item {width:20%}
	.col_t_6__368315__ .item {width:16.6666%}
	.col_t_1__368315__ .item,
	.col_t_2__368315__ .item2n,
	.col_t_3__368315__ .item3n,
	.col_t_4__368315__ .item4n,
	.col_t_5__368315__ .item5n,
	.col_t_6__368315__ .item6n {clear:both}
}

@media (min-width:1024px){
    .img_tile__368315__ {width:320px;margin:0 auto;}
	.img_tile__368315__ .content {display:block}
   .text_big__368315__ .subject {font-size:18px;}
	.col_t_1__368315__ .item,
	.col_t_2__368315__ .item2n,
	.col_t_3__368315__ .item3n,
	.col_t_4__368315__ .item4n,
	.col_t_5__368315__ .item5n,
	.col_t_6__368315__ .item6n {clear:none}

	.col_pc_1__368315__ .item {width:100%}
	.col_pc_2__368315__ .item {width:50%}
	.col_pc_3__368315__ .item {width:33.3333%}
	.col_pc_4__368315__ .item {width:25%}
	.col_pc_5__368315__ .item {width:20%}
	.col_pc_6__368315__ .item {width:16.6666%}
	.col_pc_1__368315__ .item,
	.col_pc_2__368315__ .item2n,
	.col_pc_3__368315__ .item3n,
	.col_pc_4__368315__ .item4n,
	.col_pc_5__368315__ .item5n,
	.col_pc_6__368315__ .item6n {clear:both}
}

/*     555845 : 공백      */
.solid_line__555845__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__555845__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__555845__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__555845__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__555845__ {height:30px;}
}

/*     350355 : 이미지      */
.img__350355__ {max-width:100%}
.img__350355__ * {box-sizing:border-box; font-family: 'JeonjuCraftMjB';}
.img__350355__ a {display:block;vertical-align:top}
.img__350355__ img {width:px;vertical-align:top}

/*     350345 : 장문 텍스트      */
@font-face {
    font-family: 'SpoqaHanSansNeo-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SpoqaHanSansNeo-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'KimjungchulScript-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302_01@1.0/KimjungchulScript-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.textarea__350345__ {background:#fff;border-radius:20px 0 0 0;padding:30px 0 30px 30px;}
.textarea__350345__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.5em;font-family: 'JeonjuCraftMjB', sans-serif;word-break: keep-all
}
.textarea__350345__ p strong{font-size:20px;}
.textarea__350345__ p span{font-size:14px;line-height:1.2em;color:#666;font-family: 'JeonjuCraftMjB'}
.textarea__350345__ p span span{font-family: 'KimjungchulScript-Bold';}
.textarea__350345__ p span strong{font-size:16px; color:#333;font-family: 'KimjungchulScript-Bold';}

@media all and (min-width:1024px){
   .textarea__350345__ {padding:0px 0 50px 50px;}
	.textarea__350345__ p {font-size:22px}
   .textarea__350345__ p strong{font-size:26px;}
   .textarea__350345__ p span{font-size:18px}
  .textarea__350345__ p span strong{font-size:24px}
}

/*     350325 : 공백      */
.solid_line__350325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__350325__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__350325__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__350325__ {height:30px;}
}

@media all and (max-width:767px){
	.solid_line__350325__ {height:30px;}
}

/*     555855 : 공백      */
.solid_line__555855__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__555855__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__555855__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__555855__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__555855__ {height:30px;}
}

